The application that you are developing can be written in any language that you prefer. However, if you intend to use the FIspace platform the widget to be uploaded in the FIspacee store and to be displayed by frontend, needs to be a W3C compliant widget.


Tags:

← FAQ